Subject: Leptospermum cultivars

From: [email-masked] (DawsonM)
Date: Mon, 17 Jun 96 18:13:00 GMT

Dear all,

I am conducting research on "Cultivars and hybrids in Leptospermum 
(Myrtaceae)."

Can anyone help me with names of Leptospermum cultivars??

There are dwarf and upright cultivars grown in the USA for example that I have 
little information on. Elsewhere too, I am very interested in knowing what 
cultivars are grown, and also what their origins are, and any published 
references (including nursery catalogues) to them.

Leptospermum ("tea-trees") is a genus of 83 species, mainly from Australia. 
They are grown as flowering ornamentals. There are some 150 cultivars of New 
Zealand L. scoparium ("manuka"), compared to about 20-30 cultivars of the 
Australian species. I am currently writing a checklist of cultivars, and a 
couple of articles too.

Thanks very much,

Murray D.